=== debian/control ===
Source: rust-ct-codecs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ct-codecs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ct-codecs
Homepage: https://github.com/jedisct1/rust-ct-codecs
X-Cargo-Crate: ct-codecs
Rules-Requires-Root: no

Package: librust-ct-codecs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ct-codecs+default-dev (= ${binary:Version}),
 librust-ct-codecs+std-dev (= ${binary:Version}),
 librust-ct-codecs-1-dev (= ${binary:Version}),
 librust-ct-codecs-1+default-dev (= ${binary:Version}),
 librust-ct-codecs-1+std-dev (= ${binary:Version}),
 librust-ct-codecs-1.1-dev (= ${binary:Version}),
 librust-ct-codecs-1.1+default-dev (= ${binary:Version}),
 librust-ct-codecs-1.1+std-dev (= ${binary:Version}),
 librust-ct-codecs-1.1.1-dev (= ${binary:Version}),
 librust-ct-codecs-1.1.1+default-dev (= ${binary:Version}),
 librust-ct-codecs-1.1.1+std-dev (= ${binary:Version})
Description: Constant-time hex and base64 codecs from libsodium reimplemented in Rust - Rust source code
 This package contains the source for the Rust ct-codecs crate, packaged by
 debcargo for use with cargo and dh-cargo.
